prefix=/gnu/store/73y2ysamgxv0mf1k9qlp1ay7fgkbf55d-libxcb-1.17.0
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB RandR
Description: XCB RandR Extension
Version: 1.17.0
Requires.private: xcb xcb-render
Libs: -L${libdir} -lxcb-randr
Cflags: -I${includedir}
